@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gWQWLUK:before {
  content: "\e000";
}
.fIMmZ7Vf8P:before {
  content: "\e001";
}
.fpreMxynQe:before {
  content: "\e002";
}
.vDbP0AOX:before {
  content: "\e003";
}
.I4QJjncW:before {
  content: "\e004";
}
.nTggQWC:before {
  content: "\e005";
}
.CYTxoUe:before {
  content: "\e006";
}
.TnN0jL:before {
  content: "\e007";
}
.w6Hp6CK7Sm:before {
  content: "\e008";
}
.Ossb1Be2ZYk:before {
  content: "\e009";
}
.gMkc7cTgnIv:before {
  content: "\e00a";
}
.hbU1nsTb:before {
  content: "\e00b";
}
.CxDuvlWUDB:before {
  content: "\e00c";
}
.eli71XYWN:before {
  content: "\e00d";
}
.sk9fpp7:before {
  content: "\e00e";
}
.VfBhIbt6W:before {
  content: "\e00f";
}
.PKMmGG3:before {
  content: "\e010";
}
.HQkL6OiFq:before {
  content: "\e011";
}
.RzXxVkkZ8:before {
  content: "\e012";
}
.KIPjhBn5g:before {
  content: "\e013";
}
.O6OCmdrjO:before {
  content: "\e014";
}
.j2o7iMdP:before {
  content: "\e015";
}
.mBhLdIHQFJE:before {
  content: "\e016";
}
.ng4wph:before {
  content: "\e017";
}
.jprrIcgdIBw:before {
  content: "\e018";
}
.EOG8rDrqJ:before {
  content: "\e019";
}
.TL3cz2cIPu:before {
  content: "\e01a";
}
.fX0xDeaPz:before {
  content: "\e01b";
}
.nSAVCwn84c:before {
  content: "\e01c";
}
.pxgZbTwz:before {
  content: "\e01d";
}
.qKIoK624:before {
  content: "\e01e";
}
.dlda9EIQ:before {
  content: "\e01f";
}
.ALmmeX9e5LC:before {
  content: "\e020";
}
.QCiPh4sw:before {
  content: "\e021";
}
.IjYXUY:before {
  content: "\e022";
}
.pF8ukOY:before {
  content: "\e023";
}
.nynrQI8P:before {
  content: "\e024";
}
.a2rOJ3jtZX:before {
  content: "\e025";
}
.lREOQPaaLeU:before {
  content: "\e026";
}
.DuL4oGrNSnI:before {
  content: "\e027";
}
.NTIb2U5fkH:before {
  content: "\e028";
}
.dYbt2eORzr8:before {
  content: "\e029";
}
.habRibt:before {
  content: "\e02a";
}
.xb5FfkE1F:before {
  content: "\e02b";
}
.e1G1b9LRbou:before {
  content: "\e02c";
}
.XTUFXsX0jEu:before {
  content: "\e02d";
}
.xEIAhGGA:before {
  content: "\e02e";
}
.q15TeaG:before {
  content: "\e02f";
}
.CtOjyf:before {
  content: "\e030";
}
.nebIS8Ms:before {
  content: "\e031";
}
.uuls0Gq:before {
  content: "\e032";
}
.xEjT4HkT:before {
  content: "\e033";
}
.qdrsdr:before {
  content: "\e034";
}
.MIIx3fByFzY:before {
  content: "\e035";
}
.Mvg5eVn:before {
  content: "\e036";
}
.Ibg2bnGWkp:before {
  content: "\e037";
}
.Hlv4FckPCS:before {
  content: "\e038";
}
.gjw5eLnm2nx:before {
  content: "\e039";
}
.Z2jGqKSAG:before {
  content: "\e03a";
}
.zb5Df1LHpC:before {
  content: "\e03b";
}
.Szejenya:before {
  content: "\e03c";
}
.R4zj1Kr:before {
  content: "\e03d";
}
.Wc7QBB:before {
  content: "\e03e";
}
.XSWawP6y:before {
  content: "\e03f";
}
.uL4uEoSf1:before {
  content: "\e040";
}
.tVVdV41:before {
  content: "\e041";
}
.uGG5YWfzm:before {
  content: "\e042";
}
.NxjlXB:before {
  content: "\e043";
}
.AYbfX5a:before {
  content: "\e044";
}
.M5ASSF:before {
  content: "\e045";
}
.vBWro0vUb0:before {
  content: "\e046";
}
.KODaT6:before {
  content: "\e047";
}
.K0bS93:before {
  content: "\e048";
}
.sjoyDk:before {
  content: "\e049";
}
.BBS9y7qIV32:before {
  content: "\e04a";
}
.pQyKNhNsDhy:before {
  content: "\e04b";
}
.SxZr0Hv:before {
  content: "\e04c";
}
.xC0Wyi4N:before {
  content: "\e04d";
}
.Ya0Ov3KHB:before {
  content: "\e04e";
}
.KAST3qUaXB:before {
  content: "\e04f";
}
.jVagVxU:before {
  content: "\e050";
}
.phGbCR9:before {
  content: "\e051";
}
.syqCmJTXJUq:before {
  content: "\e052";
}
.yD4je3Eqa5W:before {
  content: "\e053";
}
.G07SYyhVGVf:before {
  content: "\e054";
}
.lbx76Oy:before {
  content: "\e055";
}
.A1SbA4WkE:before {
  content: "\e056";
}
.ehexj82jf:before {
  content: "\e057";
}
.BfwJCP3OdR5:before {
  content: "\e058";
}
.DEEEluVpq:before {
  content: "\e059";
}
.JeMvIqmlH:before {
  content: "\e05a";
}
.LmusxQULzpW:before {
  content: "\e05b";
}
.yvECpVPJ2Gt:before {
  content: "\e05c";
}
.sthRa2vvC:before {
  content: "\e05d";
}
.ZPL8cTa:before {
  content: "\e05e";
}
.tTSupkD6QSR:before {
  content: "\e05f";
}
.uAmiQ1:before {
  content: "\e060";
}
.AbvLt0ogXx:before {
  content: "\e061";
}
.hXqLIK:before {
  content: "\e062";
}
.kgOiXaozvO:before {
  content: "\e063";
}
.X2caAv:before {
  content: "\e064";
}
.E4Ip3oIZQ4d:before {
  content: "\e065";
}
.og5YVa:before {
  content: "\e066";
}
.BnGzkAlw:before {
  content: "\e067";
}
.eAropRa:before {
  content: "\e068";
}
.m5GNb2ZjzD:before {
  content: "\e069";
}
.JyL1235akS:before {
  content: "\e06a";
}
.QNa9Kh1blwW:before {
  content: "\e06b";
}
.uWfcfcadQhw:before {
  content: "\e06c";
}
.xeEQmQPb2Iu:before {
  content: "\e06d";
}
.NSb3KIO16K:before {
  content: "\e06e";
}
.m9ymbdKNBZ:before {
  content: "\e06f";
}
.mLG8WD1Uz:before {
  content: "\e070";
}
.Oy4n9Abvjb:before {
  content: "\e071";
}
.UhcXH7hQimS:before {
  content: "\e072";
}
.S5X0k6SL:before {
  content: "\e073";
}
.QtArIBUgTn:before {
  content: "\e074";
}
.P76ciWNv:before {
  content: "\e075";
}
.YMBPBC6:before {
  content: "\e076";
}
.Q5ovTQD:before {
  content: "\e077";
}
.SYFHTINB:before {
  content: "\e078";
}
.uySvYQ:before {
  content: "\e079";
}
.EvXaGedKiA:before {
  content: "\e07a";
}
.emYLqY13:before {
  content: "\e07b";
}
.sPYoHP:before {
  content: "\e07c";
}
.KZFd0qRF1x0:before {
  content: "\e07d";
}
.U3P5kt:before {
  content: "\e07e";
}
.w1F2cGP:before {
  content: "\e07f";
}
.DfWfm5PH:before {
  content: "\e080";
}
.Td95ej:before {
  content: "\e081";
}
.n7vkSJMmko:before {
  content: "\e082";
}
.J0nAIjZhi:before {
  content: "\e083";
}
.PZAIUEcztc:before {
  content: "\e084";
}
.mWackX:before {
  content: "\e085";
}
.UmXvlg:before {
  content: "\e086";
}
.H4urwUTE0:before {
  content: "\e087";
}
.TmiJUD:before {
  content: "\e088";
}
.ydZe8CZ:before {
  content: "\e089";
}
.RkII9c:before {
  content: "\e08a";
}
.riXjKN6JcpB:before {
  content: "\e08b";
}
.W1okJ8:before {
  content: "\e08c";
}
.r4721KyYK:before {
  content: "\e08d";
}
.CLu95JaEl:before {
  content: "\e08e";
}
.wfDRFtkcLO:before {
  content: "\e08f";
}
.lvStVCeb:before {
  content: "\e090";
}
.QezBnhO7:before {
  content: "\e091";
}
.rmqgak0po:before {
  content: "\e092";
}
.DClHr6Qcjf:before {
  content: "\e093";
}
.RDlU6aql:before {
  content: "\e094";
}
.qPvEMaJj:before {
  content: "\e095";
}
.iQlP2JET:before {
  content: "\e096";
}
.JOcYo0aTg21:before {
  content: "\e097";
}
.M8UX4a7I:before {
  content: "\e098";
}
.pu1v1TQ:before {
  content: "\e099";
}
.g6hsPGeZZ:before {
  content: "\e09a";
}
.RUpd52:before {
  content: "\e09b";
}
.naha1kcZ7V:before {
  content: "\e09c";
}
.ECgcbYwpl7B:before {
  content: "\e09d";
}
.rREbpsh1:before {
  content: "\e09e";
}
.y2Ed6Zt:before {
  content: "\e09f";
}
.hQImrESu6:before {
  content: "\e0a0";
}
.bLDNraw1PH:before {
  content: "\e0a1";
}
.jeAK5WipI:before {
  content: "\e0a2";
}
.G8aKM9ra6:before {
  content: "\e0a3";
}
.zmTdxgCGR:before {
  content: "\e0a4";
}
.fRFgGbtAntK:before {
  content: "\e0a5";
}
.Pf8oRGc:before {
  content: "\e0a6";
}
.hwUxr3:before {
  content: "\e0a7";
}
.o3uJuG:before {
  content: "\e0a8";
}
.SReWrGpx:before {
  content: "\e0a9";
}
.d1EtYN9Mg:before {
  content: "\e0aa";
}
.YrVJoT:before {
  content: "\e0ab";
}
.EN3prmD:before {
  content: "\e901";
}
.K2VcR5l:before {
  content: "\e902";
}
.emFfo1IT:before {
  content: "\e903";
}
.oVlVdxc:before {
  content: "\e904";
}
.aDr8hEVxh6W:before {
  content: "\e905";
}
.T82tlK:before {
  content: "\e906";
}
.nZQlyOM:before {
  content: "\e907";
}
.bhHjLGEa:before {
  content: "\e908";
}
.KkCtxYi:before {
  content: "\e909";
}
.Nucl8fdZfyV:before {
  content: "\e90a";
}
.ngPjbZ:before {
  content: "\e90b";
}
.dbi3pSNGk:before {
  content: "\e90c";
}
.gWFMjW6rP:before {
  content: "\e90d";
}
.icVj5GG7IZ:before {
  content: "\e90e";
}
.LKWMaSgh:before {
  content: "\e90f";
}
.ixF56Rx5:before {
  content: "\e910";
}
.XTxDwnZ25n3:before {
  content: "\e911";
}
.LZZ6m8S0i:before {
  content: "\e912";
}
.Pmv73WKQ3r:before {
  content: "\e913";
}
.SdLRf7W4r:before {
  content: "\e914";
}
.dX7IIcPa:before {
  content: "\e915";
}
.B8Jpb0:before {
  content: "\e916";
}
.efxg8ka:before {
  content: "\e917";
}
.Rm9olBA8ymF:before {
  content: "\e918";
}
.PfrhnQ1LzUf:before {
  content: "\e919";
}
.sFQEO3L:before {
  content: "\e91a";
}
.OuglOAQoJr:before {
  content: "\e91b";
}
.BNoLRH:before {
  content: "\e91c";
}
.G1Oqs6:before {
  content: "\e91d";
}
.ntiLfO:before {
  content: "\e91e";
}
.XBiyeSWqA:before {
  content: "\e91f";
}
.Kz2Qcw9dOE:before {
  content: "\e920";
}
.JVSGq3Y:before {
  content: "\e921";
}
.Gv7dX9u3:before {
  content: "\e922";
}
.FbESbxLhI3A:before {
  content: "\e923";
}
.fZqviTfqXLy:before {
  content: "\e924";
}
.z1dBJO:before {
  content: "\e925";
}
.VaS7q64Jb5:before {
  content: "\e926";
}
.xwsb6oj0:before {
  content: "\e927";
}
.nlmH5tNg:before {
  content: "\e928";
}
.RG8ark:before {
  content: "\e929";
}
.hkevpQQ47:before {
  content: "\e92a";
}
.dgPvkbTktce:before {
  content: "\e92b";
}
.ktkUlNn:before {
  content: "\e92c";
}
.SBmzrbAS:before {
  content: "\e92d";
}
.pdHZFEGoZA:before {
  content: "\e92e";
}
.mIatBso:before {
  content: "\e92f";
}
.kPT3fxvR:before {
  content: "\e930";
}
.PM2RgBero:before {
  content: "\e931";
}
.iqZcUE:before {
  content: "\e932";
}
.dbBxB7Fxwg:before {
  content: "\e933";
}
.qitO8J7C:before {
  content: "\e934";
}
.yNlqVQrg:before {
  content: "\e935";
}
.AHzmlHPlp:before {
  content: "\e936";
}
.PyZExPzC0aA:before {
  content: "\e937";
}
.woeGGfmshPg:before {
  content: "\e938";
}
.IVctLU:before {
  content: "\e939";
}
.QziTzePbxq:before {
  content: "\e93a";
}
.H0UX1iRU:before {
  content: "\e93b";
}
.lvPV6THT:before {
  content: "\e93c";
}
.OhcTYAX:before {
  content: "\e93d";
}
.RjIjN2WwWhZ:before {
  content: "\e93e";
}
.YAro2NRB:before {
  content: "\e93f";
}
.Es4rhy0WuGN:before {
  content: "\e940";
}
.zdciafB:before {
  content: "\e941";
}
.MSxdvMG:before {
  content: "\e942";
}
.K7JOwNur:before {
  content: "\e943";
}
.iNdSidcWd:before {
  content: "\e944";
}
.oxwmzmyyckM:before {
  content: "\e945";
}
.KxpUSmFWJ:before {
  content: "\e946";
}
.aTQfLzvOLf:before {
  content: "\e947";
}
.kc90HwvTq2:before {
  content: "\e948";
}
.R8Hqra:before {
  content: "\e949";
}
.aSFGVG:before {
  content: "\e94a";
}
.NzqvSWFpb:before {
  content: "\e94b";
}
.XTAECRAgaG:before {
  content: "\e94c";
}
.qfe1GRrs5p:before {
  content: "\e94d";
}
.rodmPXo4F0s:before {
  content: "\e94e";
}
.IJzUeMcHI:before {
  content: "\e94f";
}
.pqAdtKY:before {
  content: "\e950";
}
.o3AoBWgZ5qH:before {
  content: "\e951";
}
.SFiR57Q4W:before {
  content: "\e952";
}
.ww50uSf0N:before {
  content: "\e953";
}
.ZdG6bYxvqfe:before {
  content: "\e954";
}
.vL67aNGxj5:before {
  content: "\e955";
}
.CGPYgZuB:before {
  content: "\e956";
}
.No6bdbF94:before {
  content: "\e957";
}
.FMeppHo:before {
  content: "\e958";
}
.dIbBZ5wHJAD:before {
  content: "\e959";
}
.FHdXeX3:before {
  content: "\e95a";
}
.k71Qdm6h0Qa:before {
  content: "\e95b";
}
.mcJlm5aXiRF:before {
  content: "\e95c";
}
.PT1yJho:before {
  content: "\e95d";
}
.x57xJGj:before {
  content: "\e95e";
}
.gr4tdD9b:before {
  content: "\e95f";
}
.tDf34E4BZQ2:before {
  content: "\e960";
}
.oR1Dd6HGgE:before {
  content: "\e961";
}
.d1eTch5x2Dw:before {
  content: "\e962";
}
.kNft8TW:before {
  content: "\e963";
}
.o9RlIawc:before {
  content: "\e964";
}
.Bx6cXRdgKe:before {
  content: "\e965";
}
.M8saz5:before {
  content: "\e966";
}
.WFBhycRHvA4:before {
  content: "\e967";
}
.X4QDScEd:before {
  content: "\e968";
}
.yT0ycai:before {
  content: "\e969";
}
.qkDZqmU:before {
  content: "\e96a";
}
.YRhqR44NN:before {
  content: "\e96b";
}
.ihLgmrT1aTL:before {
  content: "\e96c";
}
.MKGjCuUMb:before {
  content: "\e96d";
}
.x09PrhQe:before {
  content: "\e96e";
}
.J1f9ThxlQzN:before {
  content: "\e96f";
}
.gv7Vf5:before {
  content: "\e970";
}
.nVrqq2lHQW3:before {
  content: "\e971";
}
.Ju1hLKoZnzP:before {
  content: "\e972";
}
.oa2mGAWX:before {
  content: "\e973";
}
.bT2zShyzW:before {
  content: "\e974";
}
.GtJ8Ac:before {
  content: "\e975";
}
.F19pgYsG:before {
  content: "\e976";
}
.NrKVXUkH6:before {
  content: "\e977";
}
.nZdxAVbQ:before {
  content: "\e978";
}
.ybbl7ur9F8:before {
  content: "\e979";
}
.iE1ZHHWgiE:before {
  content: "\e97a";
}
.UKY3G0lW:before {
  content: "\e97b";
}
.KF4rTIvrU8w:before {
  content: "\e97c";
}
.aGL8Rp:before {
  content: "\e97d";
}
.GZ42a1w:before {
  content: "\e97e";
}
.PlSW0NC5fkI:before {
  content: "\e97f";
}
